﻿/* #region GREY LAYOUT */
/* new */
/* old -- still in use! */
/* #endregion */
/* #region BRAND COLORS */
/* for reference: old colors are behind every value in comments */
/*#0A665A;*/
/*#4AA89B;*/
/*#92CBC3;*/
/*#C6E2DE;*/
/*#DBEEEB;*/
/*#EBF7F5;*/
/*#D46124;*/
/*#FB9860;*/
/*#FDC19F;*/
/*#FEEADF;*/
/*#004878;*/
/*#4086B6;*/
/*#8CB6D3;*/
/*#D9E7F1;*/
/*#0084BD;*/
/*#40B7EA;*/
/*#8CD4F2;*/
/*#D9F1FB;*/
/*#A82623;*/
/*#DA6260;*/
/*#E9A19F;*/
/*#F8E0DF;*/
/*#71A133;*/
/*#AAD56F;*/
/*#CCE6A8;*/
/*#EEF7E2;*/
/*#D99800;*/
/*#FFC740;*/
/*#FFDD8C;*/
/*#FFF4D9;*/
/*#7A407A;*/
/*#B97FB9;*/
/*#D5B2D5;*/
/*#F1E6F1;*/
/*#A10541;*/
/*#D4447D;*/
/*#E58FB1;*/
/*#F7DAE5;*/
/* #endregion */
/* #region OTHER BRAND'S COLORS */
/* #endregion */
/* SEARCH COLORS */
/* #region BUTTONS */
/* #region REGULAR BUTTONS : full color buttons for submits / call-to-action */
.btn-group {
  text-align: center;
}
.btn-group .btn {
  display: inline-block;
  margin-left: 0.4em;
  margin-right: 0.4em;
}
.btn {
  border: none;
  border-radius: 5px;
  color: #FFFFFF !important;
  cursor: pointer;
  display: inline-block;
  font-family: inherit;
  font-weight: 600;
  height: 39px;
  line-height: 39px;
  margin: 0;
  outline: none;
  padding: 0 1.2em;
  text-align: center;
  text-decoration: none;
  -webkit-appearance: none;
}
.btn:hover,
.btn:focus {
  text-decoration: none;
}
.btn.teal {
  background-color: #0E8B7A;
  text-shadow: 1px 1px #0b685c;
}
.btn.teal:hover:not(.no-click) {
  background-color: #0b685c;
}
.btn.green {
  background-color: #8DC73F;
  text-shadow: 1px 1px #6a952f;
}
.btn.green:hover:not(.no-click) {
  background-color: #6a952f;
}
.btn.orange {
  background-color: #FA752B;
  text-shadow: 1px 1px #bc5820;
}
.btn.orange:hover:not(.no-click) {
  background-color: #bc5820;
}
.btn.blue {
  background-color: #009EE3;
  text-shadow: 1px 1px #0077aa;
}
.btn.blue:hover:not(.no-click) {
  background-color: #0077aa;
}
.btn.navy {
  background-color: #005E9E;
  text-shadow: 1px 1px #004777;
}
.btn.navy:hover:not(.no-click) {
  background-color: #004777;
}
.btn.red {
  background-color: #CE2E2B;
  text-shadow: 1px 1px #9b2320;
}
.btn.red:hover:not(.no-click) {
  background-color: #9b2320;
}
.btn.fuchsia {
  background-color: #C60651;
  text-shadow: 1px 1px #95053d;
}
.btn.fuchsia:hover:not(.no-click) {
  background-color: #95053d;
}
.btn.purple {
  background-color: #A154A1;
  text-shadow: 1px 1px #793f79;
}
.btn.purple:hover:not(.no-click) {
  background-color: #793f79;
}
.btn.yellow {
  background-color: #FFB400;
  text-shadow: 1px 1px #bf8700;
}
.btn.yellow:hover:not(.no-click) {
  background-color: #bf8700;
}
.btn.disabled {
  color: #E6E6E6 !important;
  background-color: #B3B3B3 !important;
  text-shadow: none !important;
}
.btn.disabled:hover {
  cursor: default !important;
  background-color: #B3B3B3 !important;
}
.btn.no-click:hover {
  cursor: default;
}
/* #endregion */
/* #region ICON BUTTONS */
/* icon button with text */
.btn.icon {
  padding: 0 1em 0 0.7em;
}
.btn.icon:before {
  font-weight: normal;
  margin-right: 0.3em;
}
/* icon buttons without text */
.btn.icon.no-text {
  font-size: 0.8em;
  font-weight: normal;
  height: 2em;
  line-height: 2em;
  padding: 0;
  width: 2em;
}
.btn.icon.no-text:before {
  margin: 0;
  padding: 0 5px;
}
/* #endregion */
/* #region LINKBUTTON : hyperlink buttons with optional read more bullet, intented for single use */
.linkbutton {
  background: #E6E6E6;
  border: none;
  border-radius: 3px;
  display: inline-block;
  height: 26px;
  line-height: 26px;
  margin-top: 0.5em;
  padding: 0 5px;
  text-decoration: none;
}
.linkbutton:active {
  background: #F2F2F2;
}
.linkbutton.icon:before {
  margin-right: 5px;
}
.linkbutton:hover {
  text-decoration: underline;
}
.linkbutton.reversed {
  background-color: #FFFFFF;
}
.linkbutton.teal:hover {
  color: #0E8B7A;
}
.linkbutton.blue:hover {
  color: #009EE3;
}
.linkbutton.orange:hover {
  color: #FA752B;
}
.linkbutton.green:hover {
  color: #8DC73F;
}
.linkbutton.red:hover {
  color: #CE2E2B;
}
.linkbutton.yellow:hover {
  color: #FFB400;
}
.linkbutton.fuchsia:hover {
  color: #C60651;
}
.linkbutton.disabled {
  cursor: default;
  color: #B3B3B3 !important;
}
.linkbutton.disabled:hover {
  color: inherit;
}
.linkbutton.disabled:before {
  color: #B3B3B3 !important;
}
.linkbutton.more:before,
.linkbutton.back:before,
.linkbutton.up:before,
.linkbutton.down:before,
.linkbutton.more:after,
.linkbutton.back:after,
.linkbutton.up:after,
.linkbutton.down:after {
  background: transparent;
  background: -webkit-radial-gradient(white 50%, transparent 50%) no-repeat;
  /* Safari 5.1-6.0 */
  background: -o-radial-gradient(white 50%, transparent 50%) no-repeat;
  /* For Opera 11.6-12.0 */
  background: -moz-radial-gradient(white 50%, transparent 50%) no-repeat;
  /* For Firefox 3.6-15 */
  background: radial-gradient(white 50%, transparent 50%) no-repeat;
  /* Standard syntax */
  background-position: 0 6px;
  height: 17px;
  width: 17px;
}
.linkbutton.up:before {
  background-position: 0 0;
  line-height: 1em;
}
.linkbutton.delete:before {
  font-size: 0.8em;
  margin: 0 6px 0 2px;
}
.linkbutton.help {
  margin: 1em 0 0 0;
}
.linkbutton.help.active {
  border-radius: 5px 5px 0 0;
  height: auto;
}
/* #endregion */
/* #region SOCIAL MEDIA BUTTONS */
#social-media {
  display: inline-block;
  margin: 1em 0 1.5em 0;
  width: 100%;
}
#social-media span {
  display: block;
}
#social-media span a {
  border-radius: 3px;
  color: #FFFFFF !important;
  display: block;
  float: left;
  line-height: 30px;
  margin: 0 1.5em 1em 0;
  position: relative;
  text-decoration: none;
  text-indent: 5px;
  width: 115px;
}
#social-media span a:nth-child(3) {
  clear: left;
}
#social-media span a:after {
  color: #FFFFFF;
  font-size: 1.2em;
  float: right;
  margin: 0 5px 0 0;
  text-shadow: none;
}
#social-media span a.email {
  background: #0E8B7A;
}
#social-media span a.email:hover {
  background: #0b685c;
}
#social-media span a.facebook {
  background: #3b5998;
}
#social-media span a.facebook:hover {
  background: #16195E;
}
#social-media span a.twitter {
  background: #55ACEE;
}
#social-media span a.twitter:hover {
  background: #2E74A6;
}
#social-media span a.google-plus {
  background: #DD4B39;
}
#social-media span a.google-plus:hover {
  background: #B84030;
}
#social-media span a.whatsapp {
  background: #25D366;
}
#social-media span a.whatsapp:hover {
  background: #20b759;
}
#social-media span a.skype {
  background: #00AFF0;
}
#social-media span a.skype:hover {
  background: #0095cc;
}
#social-media .explanation {
  clear: both;
  color: #333;
  float: none;
  font-size: 0.9em;
  text-decoration: underline;
  text-indent: 0;
  width: auto;
}
#social-media .explanation:hover {
  color: #009EE3;
}
#social-media > div {
  margin-bottom: 0.5em;
}
/* #endregion*/
/* #region CHAT BUTTON */
#chat-startbutton {
  display: none;
}
/* #endregion*/
/* #endregion */
/* MEDIUM SCREENS */
@media screen and (min-width: 650px) {
  /* #region ^ BUTTONS & TABS */
  .btn {
    font-size: 1.1em;
  }
  #social-media {
    margin: 2em 0;
  }
  #social-media strong {
    margin-right: 1em;
  }
  #social-media span {
    display: inline-block;
  }
  #social-media span a {
    display: inline-block;
    float: none;
    margin: 0 2px 0 0;
  }
  #social-media .explanation {
    margin-top: 0.5em;
  }
  /* #endregion */
}